var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional/Dialog 3213", "BEASplash4223.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Обзор системы BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Руководства пользователя BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Описание диалоговых окон BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Диалоговое окно Instrument (Аппарат)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connected (Подключена панель DSS)", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Параметры клавиши)", "19818_bea4.html"));

    ft2.addChild(new Item("Settings (Настройка)", "19818_bea5.html"));

    ft2.addChild(new Item("Диалоговое окно Directory (Телефонный справочник)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Назначение)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin (Администрирование)", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export (Экспорт DCM)", "19818_bea9.html"));

ft2=new Folder(  "Добро пожаловать!", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Авторское право", "Facilities2.html"));

    ft2.addChild(new Item("Гарантия", "Facilities3.html"));

    ft2.addChild(new Item("Декларация соответствия", "Facilities4.html"));

ft2=new Folder(  "Описание", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html"));

    ft2.addChild(new Item("Клавиши телефонов Dialog 4223 / Dialog 3213", "Facilities7.html"));

    ft2.addChild(new Item("Световые индикаторы", "Facilities8.html"));

    ft2.addChild(new Item("Информация на дисплее", "Facilities9.html"));

    ft2.addChild(new Item("Тональные сигналы", "Facilities10.html"));

ft2=new Folder(  "Входящие вызовы", "Facilities11.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Отключенный звонок", "Facilities12.html"));

    ft2.addChild(new Item("Сохранение и повторный набор входящих вызовов", "Facilities13.html"));

ft2=new Folder(  "Исходящие вызовы", "Facilities14.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Вызов абонента", "Facilities15.html"));

    ft2.addChild(new Item("Повторный набор последнего набранного внешнего номера", "Facilities16.html"));

    ft2.addChild(new Item("Сохранение внешнего номера", "Facilities17.html"));

    ft2.addChild(new Item("Автоматический обратный вызов", "Facilities18.html"));

    ft2.addChild(new Item("Автоматический повторный набор номера", "Facilities19.html"));

    ft2.addChild(new Item("Внутренний абонент занят", "Facilities20.html"));

    ft2.addChild(new Item("Переадресованный добавочный номер", "Facilities21.html"));

    ft2.addChild(new Item("Сокращенные номера", "Facilities22.html"));

    ft2.addChild(new Item("Общие сокращенные номера", "Facilities23.html"));

    ft2.addChild(new Item("Индивидуальные сокращенные номера с использованием программируемых клавиш", "Facilities24.html"));

    ft2.addChild(new Item("Индивидуальные сокращенные номера с использованием номеронабирателя", "Facilities25.html"));

    ft2.addChild(new Item("Набор номера по имени", "Facilities26.html"));

ft2=new Folder(  "Системная телефонная книга", "Facilities27.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Установление вызова", "Facilities28.html"));

ft2=new Folder(  "Во время разговора", "Facilities29.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Групповое прослушивание", "Facilities30.html"));

    ft2.addChild(new Item("Переключение с трубки на громкую связь", "Facilities31.html"));

    ft2.addChild(new Item("Переключение с громкой связи на трубку", "Facilities32.html"));

    ft2.addChild(new Item("Выключение микрофона", "Facilities33.html"));

    ft2.addChild(new Item("Справка", "Facilities34.html"));

    ft2.addChild(new Item("Возвращение на первого абонента", "Facilities35.html"));

    ft2.addChild(new Item("Перевод вызова", "Facilities36.html"));

    ft2.addChild(new Item("Ожидающий вызов", "Facilities37.html"));

    ft2.addChild(new Item("Телефонная конференция", "Facilities38.html"));

    ft2.addChild(new Item("Индивидуальное удерживание", "Facilities39.html"));

    ft2.addChild(new Item("Общее удерживание", "Facilities40.html"));

    ft1.addChild(new Item("Список вызовов", "Facilities41.html"));

ft2=new Folder(  "Начисление оплаты", "Facilities42.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Индикация стоимости", "Facilities43.html"));

    ft2.addChild(new Item("Стоимость последнего разговора", "Facilities44.html"));

    ft2.addChild(new Item("Просмотр вашего счетчика стоимости", "Facilities45.html"));

    ft2.addChild(new Item("Просмотр счетчиков стоимости вызовов других абонентов", "Facilities46.html"));

    ft2.addChild(new Item("Распечатка", "Facilities47.html"));

    ft2.addChild(new Item("Встроенная проверка системы", "Facilities48.html"));

ft2=new Folder(  "Переадресация вызовов", "Facilities49.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Фиксированная переадресация вызовов", "Facilities50.html"));

    ft2.addChild(new Item("Индивидуальная переадресация вызовов", "Facilities51.html"));

    ft2.addChild(new Item("Следуй за мной", "Facilities52.html"));

ft2=new Folder(  "Информация об отсутствии", "Facilities53.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ввод информации", "Facilities54.html"));

    ft2.addChild(new Item("Изменение информации", "Facilities55.html"));

    ft2.addChild(new Item("Получение информации для переадресованных вызовов", "Facilities56.html"));

ft2=new Folder(  "Сообщения", "Facilities57.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Защита паролем", "Facilities58.html"));

    ft2.addChild(new Item("Система индивидуальных почтовых ящиков", "Facilities59.html"));

    ft2.addChild(new Item("Система общей голосовой почты", "Facilities60.html"));

    ft2.addChild(new Item("Отправка сообщения", "Facilities61.html"));

    ft2.addChild(new Item("Проверка отправленных сообщений", "Facilities62.html"));

    ft2.addChild(new Item("Возвращенные сообщения", "Facilities63.html"));

    ft2.addChild(new Item("Функция «Диктофон»", "Facilities64.html"));

    ft2.addChild(new Item("Запись разговора", "Facilities65.html"));

ft2=new Folder(  "Безопасность", "Facilities66.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Изменение пароля", "Facilities67.html"));

    ft2.addChild(new Item("Обход блокировки добавочного номера", "Facilities68.html"));

    ft2.addChild(new Item("Блокировка добавочного номера", "Facilities69.html"));

ft2=new Folder(  "Групповые функции", "Facilities70.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Отображение внешней линии на клавише", "Facilities71.html"));

    ft2.addChild(new Item("Контроль/Помощь", "Facilities72.html"));

    ft2.addChild(new Item("Захват вызовов группы", "Facilities73.html"));

    ft2.addChild(new Item("Пейджинг через громкоговоритель", "Facilities74.html"));

    ft2.addChild(new Item("Общий звонок", "Facilities75.html"));

    ft2.addChild(new Item("Групповой поиск", "Facilities76.html"));

ft2=new Folder(  "Средства ISDN", "Facilities77.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Идентификация номера", "Facilities78.html"));

    ft2.addChild(new Item("Ответ на входящие звонки из ISDN-линии", "Facilities79.html"));

    ft2.addChild(new Item("Ответ на входящие звонки из ISDN-линии", "Facilities80.html"));

    ft2.addChild(new Item("Идентификация нежелательных вызовов", "Facilities81.html"));

    ft2.addChild(new Item("Запрет отображения номера", "Facilities82.html"));

ft2=new Folder(  "Другие полезные функции", "Facilities83.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Тандемная конфигурация", "Facilities84.html"));

    ft2.addChild(new Item("Напоминание", "Facilities85.html"));

    ft2.addChild(new Item("Фоновая музыка", "Facilities86.html"));

    ft2.addChild(new Item("Домофон", "Facilities87.html"));

    ft2.addChild(new Item("Интерком", "Facilities88.html"));

    ft2.addChild(new Item("Ночной режим", "Facilities89.html"));

    ft2.addChild(new Item("Прямой доступ в систему (DISA)", "Facilities90.html"));

    ft2.addChild(new Item("Номер счета", "Facilities91.html"));

    ft2.addChild(new Item("Тональные сигналы DTMF", "Facilities92.html"));

    ft2.addChild(new Item("Автоматический ответ", "Facilities93.html"));

    ft2.addChild(new Item("Работа в сети", "Facilities94.html"));

    ft2.addChild(new Item("Вызовы IP", "Facilities95.html"));

    ft2.addChild(new Item("Функция выбора самого дешевого маршрута", "Facilities96.html"));

    ft1.addChild(new Item("Набор текста", "Facilities97.html"));

ft2=new Folder(  "Принадлежности", "Facilities98.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Клавишная панель", "Facilities99.html"));

    ft2.addChild(new Item("Дополнительный модуль", "Facilities100.html"));

    ft2.addChild(new Item("Дополнительная трубка", "Facilities101.html"));

    ft2.addChild(new Item("Магнитофон", "Facilities102.html"));

    ft2.addChild(new Item("Наушники – Dialog 4223 Professional", "Facilities103.html"));

    ft2.addChild(new Item("Наушники – Dialog 3213", "Facilities104.html"));

    ft1.addChild(new Item("Глоссарий", "Glossary.html"));

    ft1.addChild(new Item("Полезные советы", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
